package com.wisewoods.base.bean;

import java.util.List;

public class RoomState extends Results<List<RoomState.StateBean>> {
    public static class StateBean {
        public String fjzyqk;
        public long hotel_id;
        public long id;
        public int room_bed_number;
        public int room_number;

        public String getStateString() {
            if ("未占用".equals(fjzyqk)) {
                return fjzyqk;
            } else {
                return "已占用";
            }
        }

        public boolean getState() {
            if ("未占用".equals(fjzyqk)) {
                return false;
            } else {
                return true;
            }
        }
    }


}
